package com.inkasso.factoring.ledgermanagement.entity.vo;

/**
 * @Description : 货物分配信息Vo
 * @Author : L.Jia
 * @Date: 2023-06-13 19:49
 */
public class GoodsAssignVo {

    /**
     * sop保理合同编号
     */
    private String contractNo;

    /**
     * sop额度支用批次号
     */
    private Integer quotaDisburseBatch;

    /**
     * 业务编号
     */
    private String businessNumber;

    /**
     * 项目名称
     */
    private String projectName;

    /**
     * 核心企业名称
     */
    private String enterprise;

    /**
     * 主企业名称
     */
    private String mainEnterprise;

    /**
     * 贸易平台
     */
    private String platformName;

    public GoodsAssignVo() {
    }

    public String getContractNo() {
        return contractNo;
    }

    public void setContractNo(String contractNo) {
        this.contractNo = contractNo;
    }

    public Integer getQuotaDisburseBatch() {
        return quotaDisburseBatch;
    }

    public void setQuotaDisburseBatch(Integer quotaDisburseBatch) {
        this.quotaDisburseBatch = quotaDisburseBatch;
    }

    public String getBusinessNumber() {
        return businessNumber;
    }

    public void setBusinessNumber(String businessNumber) {
        this.businessNumber = businessNumber;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getEnterprise() {
        return enterprise;
    }

    public void setEnterprise(String enterprise) {
        this.enterprise = enterprise;
    }

    public String getMainEnterprise() {
        return mainEnterprise;
    }

    public void setMainEnterprise(String mainEnterprise) {
        this.mainEnterprise = mainEnterprise;
    }

    public String getPlatformName() {
        return platformName;
    }

    public void setPlatformName(String platformName) {
        this.platformName = platformName;
    }
}
